package com.fs.store.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum BillDetailEnum {


    TYPE_1("pay_product","消费"),
    TYPE_2("pay_product_refund","退款"),
    TYPE_3("system_add","系统添加"),
    TYPE_4("system_sub","系统减少"),
    TYPE_5("add","增加"),
    TYPE_6("sub","减去"),

    TYPE_7("sign","签到"),


    CATEGORY_1("now_money","金额"),
    CATEGORY_2("integral","积分"),
    CATEGORY_3("brokerage_price","佣金");

    private String value;
    private String desc;
}
